<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>KHolidays</name>
    <filename>classKHolidays.html</filename>
    <member kind="function">
      <type></type>
      <name>KHolidays</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>47ee2d70e53686d96958c1e3082876f7</anchor>
      <arglist>(const QString &amp;location)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KHolidays</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>8a963a52cd6f3d462e51843756c5ae08</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>location</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>a49e46e45a50226482dcc5dd7cf7e606</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>shortText</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>85612a4e19107b90625bfe0eba41e933</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>getHoliday</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>3d6af552f95d79c8f5d8a84867e442f1</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>category</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>181880f3f0901556ca816c423266668e</anchor>
      <arglist>(const QDate &amp;)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QStringList</type>
      <name>locations</name>
      <anchorfile>classKHolidays.html</anchorfile>
      <anchor>d2d6e7df69df0a5b22a1582dffc3442e</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>LunarPhase</name>
    <filename>classLunarPhase.html</filename>
    <member kind="enumeration">
      <name>Phase</name>
      <anchor>05268b27d34330ab9af6f1f33150f396</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <name>Hemisphere</name>
      <anchor>11d4a32e8f26f9526af7ed1ad3a37bfa</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>LunarPhase</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>ae1d9d1aa9d08c4415c4268c060b2788</anchor>
      <arglist>(Hemisphere hemisphere=Northern)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~LunarPhase</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>61e72fb7783868b42650fbbdd3f3af6b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>Phase</type>
      <name>phase</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>0000f90da9f3213756589d82dc8ef528</anchor>
      <arglist>(const QDate &amp;date) const </arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>phaseStr</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>363eacce10dfacbab85f6d7cc52a0fe6</anchor>
      <arglist>(const QDate &amp;date) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setHemisphere</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>6c4096be9374cc33bb14adb770e817dd</anchor>
      <arglist>(Hemisphere hemisphere=Northern)</arglist>
    </member>
    <member kind="function">
      <type>Hemisphere</type>
      <name>hemisphere</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>c63caa605e4c5a397d4d9fdb8ca970b4</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>QString</type>
      <name>hemisphereStr</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>4caa068aac19a40b136e2f119a9a886f</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>hemisphereName</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>ea28e770ecd2312f5c81ba14f2cc1312</anchor>
      <arglist>(Hemisphere hemisphere)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static QString</type>
      <name>phaseName</name>
      <anchorfile>classLunarPhase.html</anchorfile>
      <anchor>e2649d6c1b7138dc1ff82d8feb27eeeb</anchor>
      <arglist>(Phase phase)</arglist>
    </member>
  </compound>
  <compound kind="union">
    <name>yystype</name>
    <filename>unionyystype.html</filename>
    <member kind="variable">
      <type>int</type>
      <name>ival</name>
      <anchorfile>unionyystype.html</anchorfile>
      <anchor>249c015470848fbb6eeaa1b60b892d14</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char *</type>
      <name>sval</name>
      <anchorfile>unionyystype.html</anchorfile>
      <anchor>4370894b280aebb2c80068c2fccaa54a</anchor>
      <arglist></arglist>
    </member>
  </compound>
</tagfile>
